﻿
	div.confirmTitle
	{
		font-size:2em;
	}
	div.confirmTitle img
	{
		padding-right:1em;
	}

	/* ------------------------------- */

	table.importSummary
	{
		border:solid #FFC43B 2px;
		float:left;
		margin-right:1em;
	}
	table.importSummary th
	{
		padding:0.5em;
		font-weight:bold;
		text-align:left;
		background-color:#FFC43B;
	}
	table.importSummary td.title
	{
		background-color:#FFF6E1;
		font-size:1.2em;
		width:20em;
		padding:0.7em;
	}
	table.importSummary td.value
	{
		background-color:#FFE9B6;
		font-size:2em;
		width:5em;
		text-align:right;
		padding:0.7em;
	}

	/* ------------------------------- */

	span.importError
	{
		background-image:url(/CCRTGE/Img/Import/ErrorUnderline.gif);
		background-repeat:repeat-x;
		background-position:0 0.9em;
		cursor:hand;
	}
	
	/* ------------------------------- */

	table.importConfirm
	{
		margin-bottom:1em;
	}
	table.importConfirm td
	{
		padding:2px;
		background-color:#FFF6E1;
		border-bottom:solid #FFE096 1px;
	}
	table.importConfirm th
	{
		text-align:left;
		padding:6px;
		border-bottom:solid #cccccc 1px;
	}
	
	table.importConfirm tr.rowAlt td
	{
		border-bottom:solid #F1D874 2px;
		background-color:#FFF2D4;
	}
	table.importConfirm tr td.wa
	{
		text-align:center;
		background-color:#FFEADA;
	}
	table.importConfirm tr td.ms
	{
		text-align:center;
		background-color:#FFE5D2;
	}
	table.importConfirm tr td.nc
	{
		text-align:center;
		background-color:#FFDFC7;
	}
	table.importConfirm tr td.sn
	{
		text-align:center;
		background-color:#FFD6B8;
	}

	/* ------------------------------- */

	div.importFixContainer
	{
		padding-left:5em;
	}	

	/* ------------------------------- */
	
	div.importBoxGreen
	{
		background-color:#95F14B;
		border:solid #589A27 3px;
		width:40em;
		margin-bottom:1em;
		padding:0;
		overflow:hidden;
	}
	div.importBoxGreen div.title
	{
		background-color:#6AAB35;
		padding:0.5em;
		font-weight:bold;
		color:white;
	}
	div.importBoxGreen div.content
	{
		padding:1em;
		width:100%;
	}
	
	/* ------------------------------- */
	
	div.importBoxBlue
	{
		background-color:#60BAF9;
		border:solid #006AB8 3px;
		width:40em;
		margin-bottom:1em;
		overflow:hidden;
	}
	div.importBoxBlue div.title
	{
		background-color:#008FF9;
		padding:0.5em;
		font-weight:bold;
		color:white;
	}
	div.importBoxBlue div.content
	{
		padding:1em;
		width:100%;
	}
	div.importBoxBlue table.results td
	{
		background-color:#76C3F9;
		padding:0.5em;
	}
	
	/* ------------------------------- */
	
	div.importBoxOrange
	{
		background-color:#FDD51A;
		border:solid #EB8104 3px;
		width:40em;
		margin-bottom:1em;
		overflow:hidden;
	}
	div.importBoxOrange div.title
	{
		background-color:#EBA705;
		padding:0.5em;
		font-weight:bold;
	}
	div.importBoxOrange div.content
	{
		padding:1em;
		width:100%;
	}

	/* ------------------------------- */

	div.importFixContainer div.providerNo
	{
		font-size:1.5em;
		padding-bottom:0.5em;
	} 
	div.importFixContainer th
	{
		text-align:left;
		border-bottom:solid black 1px;
	}
	div.importFixContainer div.submit
	{
		padding-top:1em;
	}
